% VCFREMOVESAMPLES(1) vcfremovesamples (vcflib) | vcfremovesamples (VCF transformation)
% Erik Garrison and vcflib contributors

# NAME

**vcfremovesamples**

# SYNOPSIS

**vcfremovesamples** <vcf file> [SAMPLE1] [SAMPLE2] ...

# DESCRIPTION

outputs each record in the vcf file, removing samples listed on the command line





# EXIT VALUES

**0**
: Success

**not 0**
: Failure

# SEE ALSO



[vcflib](./vcflib.md)(1)



# OTHER

## Source code

[vcfremovesamples.cpp](https://github.com/vcflib/vcflib/blob/master/src/vcfremovesamples.cpp)

# LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

<!--
  Created with ./scripts/bin2md.rb scripts/bin2md-template.erb
-->
